Up

Weapon Master - Guns & Shooting WooCommerce Elementor Template

Weapon Master - Guns & Shooting WooCommerce Elementor Template


Weapon Master – a modern, and trending gun shop & weapons store WooCommerce theme. Weapon Master perfectly fits for an online weapons shop, and guns store website.

Weapon Master is also aimed for selling Fire Arms, Hand Guns, Rifles, and moreover accessories. Weapon Master is a WooCommerce based trending, and unique theme. I have used all the latest features which are required for online store using Elementor page builder and Jet plugins.

Weapon Master has trending, professional, and moreover oriented design, with great performance, and fully functional online shop including all bells, and whistles you think of.

Key Features :

  • Modern & Clean Design
  • Fully Responsive Layout
  • Retina Ready
  • Fully Customizable
  • Cross Browser Compatibility

Note : There is no theme in the package and all content is imported with .wpress file.

Live Demo
Author: Hasnain_Developer
Sales: 1
$64 $54
Live Demo Buy Template
Template ID: 318099
Author: Hasnain_Developer
Sales: 940
Rating: 4.95
Features: Premium, Responsive, Pro, Admin Panel, Search Engine Friendly, Ajax, Retina Ready, Mobile Layout Included, Multipurpose, eCommerce, Dropdown Menu, Google map, Sample content, Tabs, Drag and Drop Content, MegaMenu, Performance Optimization, Blog, Online Store/Shop, HTML 5, JQuery, Parallax, Website Builder

Styles: Clean, Corporate, Grunge, Minimalist, Neutral, Futurist, Web2.0, Mobile, Flat

Topic: Gun Shop Templates, Shooting Templates, Military Templates, Sport Templates, Weapons Store Templates, Society & People, Sports, Outdoors & Travel

Color: black, white, grey, brown

compatibleWith: WooCommerce, WPML, MailChimp

tags: accessories, ammunition, bolt, browning, clip, colt, firearm, firearms, grip, gun, guns, military, online, shooting, store, weapon

WordPress Compatibility: 5.4.x, 5.5.x, 5.6.x, 5.7.x, 5.8.x, 5.9.x, 6.0.x, 6.1.x, 6.2.x, 6.3.x, 6.4.x, 6.5.x

webServerCompatibility: Apache 2.4, Nginx 1.2x

pHPVersionCompatibility: 8.1, 8.0, 7.4, 8.2

databaseServerCompatibility: MySQL 8.0, MySQL 5.7

generalSoftwareRequirements: Code editing tool, ZIP unarchiver

wooCommerceCompatibility: 6.8.x, 6.9.x, 7.0.x, 7.1.x, 7.2.x, 7.3.x, 7.4.x, 7.5.x, 7.6.x, 7.7.x, 7.8.x, 7.9.x, 8.0.x, 8.1.x, 8.2.x, 8.3.x, 8.4.x, 8.5.x, 8.6.x, 8.7.x, 8.8.x, 8.9.x

  • Free 24/7
    Support

  • Ready Solution
    For Any Business

  • Premium
    Quality Templates

  • 1 200 000+
    Satisfied
    Customers